@import url(http://fonts.googleapis.com/css?family=Open+Sans);
html, body {margin:0px; padding:0px;} 
body {margin:0; background-color:#ffffff; font-family: 'Open Sans', sans-serif; font-size:17px;}
H1 {font-weight:bold; text-decoration:underline; color:#fff; font-family: 'Open Sans', sans-serif; font-size:50px; text-align:center; margin:0px; padding:0px; line-height:100%;}
H2 {font-weight:bold; text-decoration:none; color:#000000; font-family: 'Open Sans', sans-serif; font-size:22px; text-align:center; margin:0px; padding:5px; line-height:150%;}
H3 {font-weight:normal; text-decoration:none; color:#000000; font-family: 'Open Sans', sans-serif; font-size:18px; margin:0px; padding:5px; line-height:150%;}

#logowrapnew{position:absolute; top:0px; width:1263px; height:107px; margin:0px; padding:0px; background-color:#008000; white-space: nowrap;}

/*  #diamondbig{clear:both; position:absolute; left:950px; top:0px; z-index:100;}  */
#rightcoloverlay{clear:both; position:relative; width:238px; left:1000px; top:0px; padding-left:15px; padding-right:10px; padding-top:10px; z-index:10; background-color:#7bbfd9; background-image:url(/images/gradbg.jpg); background-repeat:repeat-x;}
#rightcolanimated{clear:both; position:absolute; width:290px; left:1020px; top:0px; z-index:50;}
#rtcoloverlay2{clear:both; position:relative; width:260px; left:880px; top:107px; padding-left:25px; padding-right:20px; padding-top:10px; z-index:10;  font-family: 'Open Sans', sans-serif; font-size:12px; color:#000; font-weight:normal; background-color:#7bbfd9; background-image:url(/images/gradbg.jpg); background-repeat:repeat-x;}

/* left column items */
#logowrap{position:absolute; top:0px; width:100%; height:107px; margin:0px; padding:0px; background-color:#008000;}
#logowraphol{position:absolute; top:0px; width:100%; height:107px; margin:0px; padding:0px;  background-image:url(/images/holbg.jpg); background-repeat:repeat-x;}
#logo{width:160px; height:107px; position:absolute; top:0px; left:0px;}
#busname{width:500; height:107px; position:absolute; top:10px; left:350px;}
#busnameholbanner{width:1070; height:107px; position:absolute; top:0px; left:160px;}
#busnamewide{width:900; height:107px; position:absolute; top:10px; left:425px;}
#left{color:#008000; width:160px;}
#center{margin-left:5px; color:#fffff0; font-family: 'Open Sans', sans-serif;}
#bodywrap{clear:both; position:absolute; top:107px; width:956px; margin:0px; padding:0px;}
#bodywrap1066{clear:both; position:absolute; top:107px; width:1066px; margin:0px; padding:0px;}
#leftcol{float:left; width:156px; margin:0px; padding:0px;}
#rightcol{float:right; width:770px; margin-left:30px; padding:0px;}

/*  3 columns on page */
#bodywrap3col{clear:both; position:absolute; top:107px; width:1281px; margin:0px; padding:0px;}
#leftcolof3{float:left;  width:156px; margin:0px; padding:0px;}
#midcolof3{float:left;   width:800px; margin-left:25px; padding:0px;}
#rightcolof3{float:left; width:270px; margin-left:10px; padding-left:20px; background-color:#7bbfd9;}
.bodytext3col{float:left; width:770px; padding-top:10px; font-weight:bold; font-size:1em; line-height:130%; color:#000;}
.blacktext3col{float:left; width:700px; font-weight:bold; font-size:17px; color:#000;}

.bodytext{float:left; width:900px; padding-top:10px; font-weight:bold; font-size:1em; line-height:130%; color:#000;}
.bodytext2{float:left; width:750px; padding-top:10px; font-weight:bold; font-size:1em; line-height:130%; color:#000;}
.bodytext3{float:left; width:750px; padding-top:10px; font-weight:normal; font-size:1em; line-height:130%; color:#000;}
.bodytext3cent{float:left; width:750px; padding-top:10px; font-weight:normal; font-size:1em; line-height:130%; color:#000; text-align:center;}
#rightcol870{float:right; width:870px; margin-left:30px; padding:0px;}
#rightcol910{float:right; width:860px; margin-left:25px; padding:0px;}
#todaydate{float:left; width:145px; height:25px; white-space:nowrap; padding-left:10px; padding-top:8px; font:normal 80%/80% Arial, sans-serif; text-align:center;}
#homelink{float:left; width:145px; height:95px; padding-left:10px; text-align:center;}
#box01{float:left; width:145px; height:54px; margin:10px; padding-top:20px; background-image:url(/images/box01.jpg); text-align:center;}
#box02{float:left; width:145px; height:151px; margin:10px; padding-top:10px; background-image:url(/images/box02.jpg); text-align:center;}
#box03{float:left; width:145px; height:414px; margin:10px; padding-top:10px; background-image:url(/images/box03.jpg); text-align:center;}
#box04{float:left; width:145px; height:455px; margin:10px; padding-top:10px; background-image:url(/images/box04.gif); text-align:center;}
#box05{float:left; width:145px; height:295px; margin:10px; padding-top:10px; background-image:url(/images/box05.jpg); text-align:center;}

/* yellow area of old menus */
.menuttl{width:145px; height:25px; font:normal 90%/90% Arial, sans-serif; font-weight:bold; color:#008018;}
.menuttl2line{width:145px; height:50px; font:normal 90%/90% Arial, sans-serif; font-weight:bold; color:#008018;}

/* if I need to change the line height because of a link that wraps inside the menu, use spacer to add line height */
.spacr{float:left; width:145px; height:8px; color:#008000;}
.yourstruly{float:left; width:400px; padding-left:75px;}

#recentblogs1{float:left; width:221px; height:274px; background-image:url(/images/blogposts.png);}
#recentblogs2{float:left; width:165px; height:175px; margin-top:60px; padding-left:20px; padding-right:20px; padding-bottom:15px; overflow:auto;}

a.recblog:link{color:#0024ff; text-decoration:underline; font-family: 'Open Sans', sans-serif; font-size:12px;}
a.recblog:hover{color:#fbbd08; text-decoration:underline; font-size:12px;}
a.recblog:visited{color:#0024ff; text-decoration:underline; font-size:12px;}

#lnkselect1{color:#de50fc; height:25px; margin-top:10px; margin-bottom:10px; font-size:17px; text-shadow:black 1px 1px 0px; line-height:150%;}
#lnkselect2{color:#de50fc; height:50px; margin-top:5px; margin-bottom:5px; font-size:17px; text-shadow:black 1px 1px 0px; line-height:120%;}

a.linkwht:link{color:#fff; text-decoration:underline; font-family: 'Open Sans', sans-serif; font-size:1em;}
a.linkwht:hover{color:#de50fc; text-decoration:underline; font-size:1em;}
a.linkwht:visited{color:#fff; text-decoration:underline; font-size:1em;}

a.linkgrn:link{color:#008000; text-decoration:underline; font-family: 'Open Sans', sans-serif; font-size:1em;}
a.linkgrn:hover{color:#cc66cc; text-decoration:underline; font-size:1em;}
a.linkgrn:visited{color:#008000; text-decoration:underline; font-size:1em;}

a.linkgrnsmll:link{color:#008000; text-decoration:underline; font-family: 'Open Sans', sans-serif; font-size:14px;}
a.linkgrnsmll:hover{color:#cc66cc; text-decoration:underline; font-size:14px;}
a.linkgrnsmll:visited{color:#008000; text-decoration:underline; font-size:14px;}

a.navmain:link {text-decoration:underline; color:#fff; font-size:18px; line-height:190%;}
a.navmain:visited {text-decoration:underline; color:#fff; font-size:18px; line-height:190%;}    
a.navmain:hover {text-decoration:underline; color:#cc66cc; font-size:18px; line-height:190%;}

a.navpub:link {text-decoration:underline; color:#fff; font-size:18px; font-style:italic; line-height:150%;}
a.navpub:visited {text-decoration:underline; color:#fff; font-size:18px; font-style:italic; line-height:150%;}    
a.navpub:hover {text-decoration:underline; color:#cc66cc; font-size:18px; font-style:italic; line-height:150%;}

a.navsec:link {text-decoration:underline; color:#fff; font-size:18px; line-height:120%;}
a.navsec:visited {text-decoration:underline; color:#fff; font-size:18px; line-height:120%;}    
a.navsec:hover {text-decoration:underline; color:#cc66cc; font-size:18px; line-height:120%;}

a.navsqz:link {text-decoration:underline; color:#fff; font-size:17px; line-height:190%;}
a.navsqz:visited {text-decoration:underline; color:#fff; font-size:17px; line-height:190%;}    
a.navsqz:hover {text-decoration:underline; color:#cc66cc; font-size:17px; line-height:190%;}

a.navsqzsec:link {text-decoration:underline; color:#fff; font-size:17px; line-height:120%;}
a.navsqzsec:visited {text-decoration:underline; color:#fff; font-size:17px; line-height:120%;}    
a.navsqzsec:hover {text-decoration:underline; color:#cc66cc; font-size:17px; line-height:120%;}

#humor{float:left; width:145px; height:24px; margin:10px; text-align:center;}
#email{float:left; width:145px; height:94px; margin:10px; text-align:center;}
#tweetr{float:left; width:145px; height:94px; margin:10px; text-align:center;}
/* end of left column items */

/* body area */
#topmenuitems{float:left; width:740px; height:16px; margin-left:15px; margin-bottom:15px;}
#topmenuitems2{clear:both; float:left; width:765px; height:36px; margin-left:35px;  background-color:ff0000; font-size:12px; text-decoration:underline; color:#008000;}

.navinline  {text-decoration:underline; color:#008000; font-size:12px;}
a.navinline:link {color:#008000;}
a.navinline:visited {color:#0080000;}
a.navinline:hover {color:#cc66cc;}
#publine{float:left; font-size:12px; color:#000;}

.blacktext17{float:left; width:900px; height:25px; padding-top:5px; font-weight:bold; font-size:17px; color:#000;}
.blacktext18{float:left; width:900px; height:55px; padding-top:15px; font-weight:bold; font-size:18px; color:#000;}
.blacktext18centr{width:100%; height:55px; font-weight:bold; font-size:18px; color:#000; text-align:center;}
.blacktext18100{float:left; width:100%; height:130px; font-weight:bold; font-size:18px; color:#000;}
.blacktext22{float:left; width:900px; height:55px; padding-top:5px; font-weight:bold; font-size:22px; color:#000;}
.stockquotes{float:left; width:900px; font-size:13px; font-weight:normal; color:#000; line-height:120%;}
a.stockquotelink:link {text-decoration:underline; color:#008000; font-size:18px; font-weight:bold; line-height:130%;}
a.stockquotelink:visited {text-decoration:underline; color:#008000; font-size:18px; font-weight:bold; line-height:130%;}
a.stockquotelink:hover {text-decoration:underline; color:#cc66cc; font-size:18px; font-weight:bold; line-height:130%;}

#cpyrt01{float:left; width:900px; height:85px; margin-top:25px; padding-top:15px; font-weight:normal; font-size:10px; color:#000;}


.smll{float:left; width:100%; font-weight:normal; font-size:12px;}

#ipobanner{float:left; width:750px; height:71px;}
.promocell01{float:left; width:750px; height:79px; background-image:url(images/ipo_promo_1.gif); background-repeat:repeat-y; text-align:center;}
.promocelldk{float:left; width:750px; height:79px; background-image:url(images/ipo_promo_dk.gif); background-repeat:repeat-y; text-align:center;}
.promocelllt{float:left; width:750px; height:79px; background-image:url(images/ipo_promo_lt.gif); background-repeat:repeat-y; text-align:center;}
.promocelltan1{float:left; width:750px; height:79px; background-image:url(images/tan01.jpg); background-repeat:repeat-y; text-align:center;}
.promocelltan2{float:left; width:750px; height:79px; background-image:url(images/tan02.jpg); background-repeat:repeat-y; text-align:center;}
.promocelltanarrow{float:left; width:750px; height:79px; background-image:url(images/tan0arrow.jpg); background-repeat:repeat-y; text-align:center;}
